#Updating build versions
#Thu Mar 29 09:47:01 EDT 2007
release.candidate.token=0
release.major.number=0
release.full.number=${release.major.number}.${release.minor.number}.${release.milestone.number}.${release.build.number}-${release.candidate.token}
release.build.number=107
release.minor.number=2
release.milestone.number=7
